﻿@charset "UTF-8";


/* ####################################

                              [x]info
						                            
####################################### */

.twocol {
margin-top: 15px;
}

.twocol .imgbox img {
float: left;
width: 180px;
margin-top: 20px;
}

.twocol .txtbox {
float: left;
width: 420px;
margin-top: 20px;
}

.twocol .txtbox h3 {
padding-bottom: 7px;
color: #00a0e9;
background: url(../../common/img/dot01.gif) repeat-x left bottom;
}

body #mainbody .twocol .txtbox p {
margin-top: 5px;
}

.twocol .txtbox ul.gotolink {
margin-top: 25px;
line-height: 0;
}

/*-- 2カラム右 --*/
.twocolrgt {
}

.twocolrgt h2 {
}

.twocolrgt .imgbox {
float: left;
width: 230px;
/*margin-top: 15px;*/
}

.twocolrgt .txtbox {
float: left;
width: 370px;
/*margin-top: 15px;*/
}

body #mainbody .twocolrgt .txtbox p {
margin-top: 15px;
}

.twocol .twocolrgt ul.gotolink {
margin-top: 25px;
line-height: 0;
}



/*-- 2カラム左 --*/
.twocollft {
/*margin-top: 15px;*/
}

.twocollft .imgbox {
float: left;
width: 400px;
/*margin-top: 20px;*/
text-align: right;
}

.twocollft .txtbox {
float: left;
width: 200px;
margin-top: 40px;
}

body #mainbody .twocollft .txtbox p {
margin-top: 5px;
}

.twocol .twocollft ul.gotolink {
margin-top: 25px;
line-height: 0;
}